{
    "home.subtitle": "Bienvenido al proyecto XDF",
    "home.comments": "Este proyecto presenta una aplicación web típica. Puede usarlo como un marco de referencia para el desarrollo de sus aplicaciones web."
}